// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEDEANO.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEDEANO.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEDEANO~ 74553 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from:
  SAY @1 /* ~God shut up!~ #74553 */
  IF ~~ THEN EXTERN ~DECOSMO~ 2
END

IF ~~ THEN BEGIN 1 // from:
  SAY @2 /* ~Oh don't give me that!~ #74554 */
  IF ~~ THEN EXTERN ~DECOSMO~ 3
END

IF ~~ THEN BEGIN 2 // from:
  SAY @3 /* ~SHUT UP!~ #74555 */
  IF ~~ THEN EXTERN ~DEWHOD~ 3
END

IF ~~ THEN BEGIN 3 // from:
  SAY @4 /* ~And you!~ #74556 */
  IF ~~ THEN EXTERN ~DEWHOD~ 4
END

IF ~~ THEN BEGIN 4 // from:
  SAY @5 /* ~Oh please stop!~ #74557 */
  IF ~~ THEN EXTERN ~DECOSMO~ 5
END

IF ~~ THEN BEGIN 5 // from:
  SAY @6 /* ~SHUT UP! Or i'll banish you both from this Plane of Existance, forever.~ #74558 */
  IF ~~ THEN EXTERN ~DECOSMO~ 6
END

IF ~~ THEN BEGIN 6 // from:
  SAY @7 /* ~OI! I told you once!~ #74559 */
  IF ~~ THEN DO ~SetGlobal("SDeIDIOTS_TALKED","GLOBAL",1)
~ EXIT
END

IF ~Global("DeIDIOTS_TALKED","GLOBALS",1)~ THEN BEGIN 7 // from:
  SAY @8 /* ~Make them stop! They're driving me mad! Make them stop!~ #74560 */
  IF ~~ THEN EXIT
END
